var KERNEL_FREERTOS_PAGE =
[
    [ "Introduction", "KERNEL_FREERTOS_PAGE.html#autotoc_md664", null ],
    [ "Features Supported", "KERNEL_FREERTOS_PAGE.html#FREERTOS_SUPPORTED_FEATURES", null ],
    [ "Features Not Supported", "KERNEL_FREERTOS_PAGE.html#autotoc_md665", null ],
    [ "SysConfig Features", "KERNEL_FREERTOS_PAGE.html#autotoc_md666", null ],
    [ "Important files and directory structure", "KERNEL_FREERTOS_PAGE.html#autotoc_md667", null ],
    [ "FreeRTOS usage guidelines", "KERNEL_FREERTOS_PAGE.html#autotoc_md668", null ],
    [ "Additional references", "KERNEL_FREERTOS_PAGE.html#autotoc_md669", null ],
    [ "See also", "KERNEL_FREERTOS_PAGE.html#autotoc_md670", null ],
    [ "FreeRTOS usage guidelines", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html", [
      [ "FreeRTOS configuration", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md671", null ],
      [ "Using and adding FreeRTOS to your project", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md672", null ],
      [ "Summary of comparison with SysBIOS", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md673", [
        [ "Key similarities between modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md674", null ],
        [ "Key differences between modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md675", null ]
      ] ],
      [ "FreeRTOS Tasks", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md676", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md677", null ],
        [ "Initial Tasks", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md678", null ],
        [ "Task load", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md679", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md680", null ]
      ] ],
      [ "FreeRTOS Interrupts", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md681", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md682", null ],
        [ "Nested interrupts and ISR stack", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md683", null ],
        [ "Interrupts outside of FreeRTOS", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md684", null ],
        [ "Additional important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md685", null ]
      ] ],
      [ "FreeRTOS Semaphores and Mutex", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md686", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md687", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md688", null ]
      ] ],
      [ "FreeRTOS Task Notification", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md689", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md690", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md691", null ]
      ] ],
      [ "FreeRTOS Event Groups", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md692", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md693", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md694", null ]
      ] ],
      [ "FreeRTOS Timers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md695", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md696", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md697", null ]
      ] ],
      [ "FreeRTOS Heaps", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md698", [
        [ "Default heap", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md699", null ],
        [ "User defined heaps", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md700", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md701", null ]
      ] ],
      [ "FreeRTOS Additional Modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md702", [
        [ "Queues", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md703", null ],
        [ "Queue Sets, Stream Buffers, Co-routines", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md704", null ]
      ] ],
      [ "FreeRTOS Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md705", [
        [ "Debug Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md706", null ],
        [ "Statistics Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md707", null ],
        [ "Trace Hooks Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md708", null ]
      ] ],
      [ "FreeRTOS POSIX", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md709", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md710", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md711", null ]
      ] ]
    ] ]
];