var EXAMPLES_DRIVERS =
[
    [ "ADC Burst Mode Oversampling", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1666", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1667", [
        [ "AM263PX-CC E2 or AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1668", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1669", null ],
        [ "AM263PX-LP or AM263X-LP", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1670", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1671", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1672", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1673", null ]
    ] ],
    [ "ADC Burst Mode EPWM", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1674", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1675", null ],
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1676", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1677", null ],
        [ "ISR", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1678", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1679", null ],
      [ "External Connections :", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1680", [
        [ "AM263Px-CC E2 or AM263x-CC E2", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1681", null ],
        [ "AM263x-CC E1", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1682", null ],
        [ "AM263Px-LP or AM263x-LP", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1683", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1684", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1685", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1686", null ]
    ] ],
    [ "ADC Differential Mode", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1687", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1688", [
        [ "AM263PX-CC E2 or AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1689", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1690", null ],
        [ "AM263PX-LP or AM263X-LP", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1691", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1692", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1693", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1694", null ]
    ] ],
    [ "ADC Early Interrupt Offset", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1695", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1696", null ],
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1697", null ],
        [ "PPB Configurations", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1698", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1699", null ],
        [ "ISR configurations", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1700", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1701", [
        [ "AM263Px-CC E2 or AM263x-CC E2", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1702", null ],
        [ "AM263x-CC E1", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1703", null ],
        [ "AM263Px-LP or AM263x-LP", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1704", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1705", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1706", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1707", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1708", null ]
    ] ],
    [ "ADC High Priority SOC", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1709", [
        [ "High Priority SOC Configuration :", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1710", null ],
        [ "Configurations", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1711", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1712", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1713", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1714", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1715", null ]
    ] ],
    [ "ADC Multiple SOC EPWM", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1716", null ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1717", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1718", [
        [ "AM263PX-CC E2 or AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1719", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1720", null ],
        [ "AM263X-LP or AM263X-LP", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1721", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1722", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1723", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1724", null ]
    ] ],
    [ "ADC PPB Delay", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1725", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1726", [
          [ "Sample Output", "EXAMPLES_SENT_DECODER.html#autotoc_md2654", null ],
          [ "Sample Output", "EXAMPLES_SENT_ENCODER.html#autotoc_md2660", null ],
          [ "Sample Output", "EXAMPLES_SENT_DECODER_PRUICSS_IEP_ECAP.html#autotoc_md2666", null ],
          [ "Note", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1727", null ]
        ] ],
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1728", null ],
        [ "PPB Configurations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1729", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1730", null ],
        [ "ISR configurations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1731", null ],
        [ "EPWM Configurations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1732", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1733", [
        [ "AM263Px-CC E2 or AM263x-CC E2", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1734", null ],
        [ "AM263x-CC E1", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1735", null ],
        [ "AM263Px-LP or AM263x-LP", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1736", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1737", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#EXAMPLES_DRIVERS_ADC_PPB_DELAY_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1738", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1739", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1740", null ]
    ] ],
    [ "ADC PPB Limits", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1741", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1742", null ],
        [ "SOC configuration", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1743", null ],
        [ "PPB Configurations", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1744", null ],
        [ "ISR Configuration", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1745", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1746", [
        [ "AM263PX-CC E2 or AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1747", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1748", null ],
        [ "AM263PX-LP or AM263X-LP", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1749", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1750", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#EXAMPLES_DRIVERS_ADC_PPB_LIMITS_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1751", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1752", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1753", null ]
    ] ],
    [ "ADC PPB Offset", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1754", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1755", null ],
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1756", null ],
        [ "PPB Configurations", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1757", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1758", null ],
        [ "External Connections", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1759", [
          [ "AM263PX-CC E2 or AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1760", null ],
          [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1761", null ],
          [ "AM263PX-LP or AM263X-LP", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1762", null ]
        ] ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1763", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#EXAMPLES_DRIVERS_ADC_PPB_OFFSET_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1764", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1765", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1766", null ]
    ] ],
    [ "ADC PPB EPWM Trip", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1767", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1768", [
        [ "AM263PX-CC E2 or AM263X-CC E2 or AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1769", null ],
        [ "AM263PX-LP or AM263X-LP", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1770", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1771", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1772", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1773", null ]
    ] ],
    [ "ADC SOC Continuous DMA", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1774", [
        [ "Errata i2355", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1775", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1776", [
        [ "AM263PX-CC E2 or AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1777", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1778", null ],
        [ "AM263PX-LP or AM263X-LP", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1779", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1780", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1781", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1782", null ]
    ] ],
    [ "ADC SOC Continuous", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1783", [
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1784", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1785", [
        [ "AM263PX-CC E2 or AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1786", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1787", null ],
        [ "AM263PX-LP or AM263X-LP", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1788", null ],
        [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1789", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1790", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1791", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1792", null ]
    ] ],
    [ "ADC SOC ECAP", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1793", [
        [ "ECAP Configurations", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1794", null ],
        [ "ADC Configurations", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1795", null ],
        [ "ISRs", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1796", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1797", [
        [ "AM263x-CC E2 or AM263Px-CC E2 :", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1798", null ],
        [ "AM263x-LP :", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1799", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1800", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#EXAMPLES_DRIVERS_ADC_SOC_ECAP_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1801", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1802", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1803", null ]
    ] ],
    [ "ADC SOC RTI", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html#autotoc_md1804", [
        [ "Configurations", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html#autotoc_md1805", null ],
        [ "ISRs", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html#autotoc_md1806", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html#autotoc_md1807", [
        [ "AM263x-CC E2 or AM263Px-CC E2", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html#autotoc_md1808", null ],
        [ "AM263x-LP or AM263Px-LP", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html#autotoc_md1809", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html#autotoc_md1810", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html#EXAMPLES_DRIVERS_ADC_SOC_RTI_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html#autotoc_md1811", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html#autotoc_md1812", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_RTI.html#autotoc_md1813", null ]
    ] ],
    [ "ADC SOC EPWM", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1814", [
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1815", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1816", null ],
        [ "ISR App_adcISR", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1817", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1818", [
        [ "AM263Px-CC E2 or AM263x-CC E2", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1819", null ],
        [ "AM263x-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1820", null ],
        [ "AM263Px-LP or AM263x-LP", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1821", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1822", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#EXAMPLES_DRIVERS_ADC_SOC_EPWM_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1823", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1824", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1825", null ]
    ] ],
    [ "ADC SOC Oversampling", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html", [
      [ "Example Description :", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1826", null ],
      [ "SOC Configurations :", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1827", null ],
      [ "INT Configurations", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1828", null ],
      [ "ISR Configurations", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1829", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1830", [
        [ "AM263Px-CC or AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1831", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1832", null ],
        [ "AM263PX-LP or AM263X-LP", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1833", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1834", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1835", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1836", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1837", null ]
    ] ],
    [ "ADC SOC software", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1838", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1839", [
        [ "AM263PX-CC E2 or AM263X-CC E2 or AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1840", null ],
        [ "AM263PX-LP or AM263X-LP", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1841", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1842", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1843", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1844", null ]
    ] ],
    [ "ADC SOC software sync", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1845", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1846", null ],
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1847", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1848", null ],
        [ "ISR", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1849", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1850", [
        [ "AM263Px-CC E2 or AM263x-CC E2", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1851", null ],
        [ "AM263x-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1852", null ],
        [ "AM263Px-LP or AM263x-LP", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1853", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1854", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1855", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1856", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1857", null ]
    ] ],
    [ "ADC Software Interleaved Averaging", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1858", [
        [ "Example Description :", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1859", null ],
        [ "SOC Configurations :", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1860", null ],
        [ "Interrupt configurations :", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1861", null ],
        [ "ISR details", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1862", [
          [ "NOTE:", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1863", null ]
        ] ]
      ] ],
      [ "External Connections :", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1864", [
        [ "AM263PX-CC E2", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1865", null ],
        [ "AM263PX-LP", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1866", null ],
        [ "AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1867", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1868", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1869", null ]
      ] ],
      [ "Watch variables:", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1870", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1871", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1872", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1873", null ]
    ] ],
    [ "CMPSS Asynchronous trip", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1874", null ],
      [ "AM263X-CC", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1875", null ],
      [ "AM263X-LP", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1876", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1877", [
        [ "AM263PX-CC E2 or AM263X-CC E2", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1878", null ],
        [ "AM263PX-LP or AM263X-LP", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1879", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1880", null ],
      [ "See Also", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1881", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1882", null ]
    ] ],
    [ "CMPSS Digital Filter trip", "EXAMPLES_DRIVERS_CMPSS_DIGITAL_FILTER_TRIP.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_CMPSS_DIGITAL_FILTER_TRIP.html#autotoc_md1883", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_CMPSS_DIGITAL_FILTER_TRIP.html#autotoc_md1884", [
        [ "AM263PX-CC E2", "EXAMPLES_DRIVERS_CMPSS_DIGITAL_FILTER_TRIP.html#autotoc_md1885", null ],
        [ "AM263X-CC E2", "EXAMPLES_DRIVERS_CMPSS_DIGITAL_FILTER_TRIP.html#autotoc_md1886", null ],
        [ "AM263PX-LP or AM263X-LP", "EXAMPLES_DRIVERS_CMPSS_DIGITAL_FILTER_TRIP.html#autotoc_md1887", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_CMPSS_DIGITAL_FILTER_TRIP.html#EXAMPLES_DRIVERS_CMPSS_DIGITAL_FILTER_TRIP_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_CMPSS_DIGITAL_FILTER_TRIP.html#autotoc_md1888", null ],
      [ "See Also", "EXAMPLES_DRIVERS_CMPSS_DIGITAL_FILTER_TRIP.html#autotoc_md1889", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_CMPSS_DIGITAL_FILTER_TRIP.html#autotoc_md1890", null ]
    ] ],
    [ "DAC constant voltage", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1891", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1892", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1893", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1894", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1895", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1896", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1897", null ]
    ] ],
    [ "DAC Synced by EPWM", "EXAMPLES_DRIVERS_DAC_EPWM_SYNC.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_EPWM_SYNC.html#autotoc_md1898", [
        [ "Configurations", "EXAMPLES_DRIVERS_DAC_EPWM_SYNC.html#autotoc_md1899", null ],
        [ "External connections", "EXAMPLES_DRIVERS_DAC_EPWM_SYNC.html#autotoc_md1900", [
          [ "On AM263x-CC or AM263Px-CC, with HSEC dock", "EXAMPLES_DRIVERS_DAC_EPWM_SYNC.html#autotoc_md1901", null ],
          [ "On AM263x-LP or AM263Px-LP,", "EXAMPLES_DRIVERS_DAC_EPWM_SYNC.html#autotoc_md1902", null ]
        ] ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_EPWM_SYNC.html#EXAMPLES_DRIVERS_DAC_EPWM_SYNC_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_EPWM_SYNC.html#autotoc_md1903", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_EPWM_SYNC.html#autotoc_md1904", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_EPWM_SYNC.html#autotoc_md1905", null ]
    ] ],
    [ "DAC Ramp Wave", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1906", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1907", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1908", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1909", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#EXAMPLES_DRIVERS_DAC_RAMP_WAVE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1910", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1911", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1912", null ]
    ] ],
    [ "DAC Random Voltage", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1913", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1914", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1915", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1916", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1917", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1918", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1919", null ]
    ] ],
    [ "DAC Sine DMA", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1920", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1921", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1922", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1923", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#EXAMPLES_DRIVERS_DAC_SINE_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1924", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1925", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1926", null ]
    ] ],
    [ "DAC Sine Wave", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1927", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1928", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1929", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1930", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#EXAMPLES_DRIVERS_DAC_SINE_WAVE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1931", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1932", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1933", null ]
    ] ],
    [ "DAC Square wave", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1934", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1935", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1936", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1937", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#EXAMPLES_DRIVERS_DAC_SQUARE_WAVE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1938", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1939", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1940", null ]
    ] ],
    [ "ECAP APWM mode", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1941", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1942", [
        [ "AM263PX-CC", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1943", null ],
        [ "AM263PX-LP", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1944", null ],
        [ "AM263X-CC", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1945", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1946", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#EXAMPLES_DRIVERS_ECAP_APWM_MODE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1947", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1948", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1949", null ]
    ] ],
    [ "ECAP Capture Pwm", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1950", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1951", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1952", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1953", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1954", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1955", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1956", null ]
    ] ],
    [ "ECAP EDMA Example", "EXAMPLES_DRIVERS_ECAP_EDMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1957", [
        [ "Example Description:", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1958", [
          [ "ECAP Configurations:", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1959", null ]
        ] ]
      ] ],
      [ "Watch Variables :", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1960", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1961", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1962", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1963", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ECAP_EDMA.html#EXAMPLES_DRIVERS_ECAP_EDMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1964", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1965", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1966", null ]
    ] ],
    [ "EDMA Chain Transfer", "EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER.html#autotoc_md1528", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER.html#EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER.html#autotoc_md1529", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER.html#autotoc_md1530", null ]
    ] ],
    [ "EDMA Interrupt Transfer", "EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER.html#autotoc_md1531", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER.html#EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER.html#autotoc_md1532", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER.html#autotoc_md1533", null ]
    ] ],
    [ "EDMA Link Transfer", "EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER.html#autotoc_md1534", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER.html#EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER.html#autotoc_md1535", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER.html#autotoc_md1536", null ]
    ] ],
    [ "EDMA MultiMem Transfer", "EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER.html#autotoc_md1537", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER.html#EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER.html#autotoc_md1538", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER.html#autotoc_md1539", null ]
    ] ],
    [ "EDMA Polled Transfer", "EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER.html#autotoc_md1547", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER.html#EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER.html#autotoc_md1548", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER.html#autotoc_md1549", null ]
    ] ],
    [ "EPWM HR duty cycle", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1967", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1968", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1969", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1970", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1971", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1972", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1973", null ]
    ] ],
    [ "EPWM Configure Signal API usage", "EXAMPLES_DRIVERS_EPWM_CONFIGURE_SIGNAL.html", [
      [ "Example Description", "EXAMPLES_DRIVERS_EPWM_CONFIGURE_SIGNAL.html#autotoc_md2032", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_CONFIGURE_SIGNAL.html#autotoc_md2033", [
        [ "On AM263x CC/ AM263Px CC with HSEC Dock", "EXAMPLES_DRIVERS_EPWM_CONFIGURE_SIGNAL.html#autotoc_md2034", null ],
        [ "On AM263x LP/ AM263Px LP", "EXAMPLES_DRIVERS_EPWM_CONFIGURE_SIGNAL.html#autotoc_md2035", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_CONFIGURE_SIGNAL.html#EXAMPLES_DRIVERS_EPWM_CONFIGURE_SIGNAL_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_CONFIGURE_SIGNAL.html#autotoc_md2036", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_CONFIGURE_SIGNAL.html#autotoc_md2037", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_CONFIGURE_SIGNAL.html#autotoc_md2038", null ]
    ] ],
    [ "EPWM trip zone", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1974", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1975", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1976", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1977", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#EXAMPLES_DRIVERS_EPWM_TRIP_ZONE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1978", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1979", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1980", null ]
    ] ],
    [ "EPWM DMA", "EXAMPLES_DRIVERS_EPWM_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1981", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1982", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1983", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1984", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_DMA.html#EXAMPLES_DRIVERS_EPWM_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1985", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1986", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1987", null ]
    ] ],
    [ "EPWM Synchronization", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md2055", null ],
      [ "Example Description", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md2056", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md2057", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md2058", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md2059", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md2060", null ]
    ] ],
    [ "EPWM valley switching", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1988", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1989", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1990", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1991", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1992", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1993", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1994", null ]
    ] ],
    [ "EPWM Hr Updown", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1995", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1996", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1997", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1998", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#EXAMPLES_DRIVERS_EPWM_HR_UPDOWN_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1999", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md2000", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md2001", null ]
    ] ],
    [ "EPWM protection solution using PRU", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2002", [
        [ "Inputs", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2003", null ],
        [ "Outputs", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2004", null ],
        [ "Implementation", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2005", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2006", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2007", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2008", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2009", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2010", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2011", [
        [ "Waveforms", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2012", null ],
        [ "Benchmarks", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2013", null ]
      ] ],
      [ "References", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2014", [
        [ "ICSS connectivity", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2015", null ],
        [ "AM263x XBARs", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2016", null ],
        [ "AM263x EPWM Digital Compare and Trip Zone module", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md2017", null ]
      ] ]
    ] ],
    [ "EPWM Minimum Deadband", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2018", null ],
      [ "Various MDL configurations", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2019", [
        [ "Add falling edge delay on same channel", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2020", null ],
        [ "Add rising edge delay on same channel", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2021", null ],
        [ "Add rising edge delay wrt falling edge of other channel of same instance", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2022", null ],
        [ "Add rising edge wrt rising edge of other channel  of same instance", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2023", null ],
        [ "Add delay wrt other channel of other instance", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2024", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2025", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2026", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2027", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2028", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2029", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2030", null ],
      [ "References", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md2031", null ]
    ] ],
    [ "EPWM Deadband", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md2047", [
        [ "Example Description", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md2048", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md2049", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md2050", null ],
        [ "AM263X-LP or AM263PX-CC", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md2051", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#EXAMPLES_DRIVERS_EPWM_DEADBAND_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md2052", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md2053", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md2054", null ]
    ] ],
    [ "EPWM Chopper", "EXAMPLES_DRIVERS_EPWM_CHOPPER.html", [
      [ "Chopper Submodule", "EXAMPLES_DRIVERS_EPWM_CHOPPER.html#autotoc_md2039", null ],
      [ "Example Description", "EXAMPLES_DRIVERS_EPWM_CHOPPER.html#autotoc_md2040", [
        [ "External Connections", "EXAMPLES_DRIVERS_EPWM_CHOPPER.html#autotoc_md2041", [
          [ "On AM263x CC/ AM263Px CC with HSEC Dock,", "EXAMPLES_DRIVERS_EPWM_CHOPPER.html#autotoc_md2042", null ],
          [ "On AM263x LP/ AM263Px LP,", "EXAMPLES_DRIVERS_EPWM_CHOPPER.html#autotoc_md2043", null ]
        ] ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_CHOPPER.html#EXAMPLES_DRIVERS_EPWM_CHOPPER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_CHOPPER.html#autotoc_md2044", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_CHOPPER.html#autotoc_md2045", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_CHOPPER.html#autotoc_md2046", null ]
    ] ],
    [ "EPWM Illegal Combo Logic", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2061", null ],
      [ "Various ICL configurations", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2062", [
        [ "XOR and XNOR", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2063", null ],
        [ "NAND and NOR", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2064", null ],
        [ "Both NOT HIGH at the same time", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2065", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2066", [
        [ "AM263X-CC or AM263Px-CC", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2067", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2068", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2069", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2070", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2071", null ],
      [ "References", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md2072", null ]
    ] ],
    [ "EPWM HR Deadband SFO", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md2073", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md2074", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md2075", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md2076", null ],
      [ "See Also", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md2077", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md2078", null ]
    ] ],
    [ "EPWM HR Phase Shift SFO", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md2085", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md2086", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md2087", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md2088", null ],
      [ "See Also", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md2089", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md2090", null ]
    ] ],
    [ "EPWM HR duty cycle SFO", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md2079", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md2080", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md2081", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md2082", null ],
      [ "See Also", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md2083", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md2084", null ]
    ] ],
    [ "EQEP frequency measurement", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md2091", null ],
      [ "External connections", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md2092", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md2093", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md2094", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md2095", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md2096", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md2097", null ]
    ] ],
    [ "EQEP Position Speed", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md2098", null ],
      [ "External connections", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md2099", [
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md2100", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md2101", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#EXAMPLES_DRIVERS_EQEP_POSITION_SPEED_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md2102", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md2103", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md2104", null ]
    ] ],
    [ "FSI Loopback Dma", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html#autotoc_md1550", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html#EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html#autotoc_md1551", null ],
      [ "See Also", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html#autotoc_md1552", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html#autotoc_md1553", null ]
    ] ],
    [ "FSI Loopback Interrupt", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html#autotoc_md1554", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html#EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html#autotoc_md1555", null ],
      [ "See Also", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html#autotoc_md1556", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html#autotoc_md1557", null ]
    ] ],
    [ "FSI Loopback Polling", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html#autotoc_md1558", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html#EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html#autotoc_md1559", null ],
      [ "See Also", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html#autotoc_md1560", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html#autotoc_md1561", null ]
    ] ],
    [ "GPIO Input Interrupt", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1562", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1563", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1564", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1565", null ]
      ] ],
      [ "See Also", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1566", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1567", null ]
    ] ],
    [ "GPIO LED Blink", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1568", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#EXAMPLES_DRIVERS_GPIO_LED_BLINK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1569", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1570", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1571", null ]
      ] ],
      [ "See Also", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1572", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1573", null ]
    ] ],
    [ "GPIO MULTI LED Blink", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#autotoc_md1574", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#autotoc_md1575", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#autotoc_md1576", null ]
      ] ],
      [ "See Also", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#autotoc_md1577", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#autotoc_md1578", null ]
    ] ],
    [ "GPMC PSRAM", "EXAMPLES_DRIVERS_GPMC_PSRAM_IO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_GPMC_PSRAM_IO.html#autotoc_md1579", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_GPMC_PSRAM_IO.html#EXAMPLES_DRIVERS_GPMC_PSRAM_IO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_GPMC_PSRAM_IO.html#autotoc_md1580", null ],
      [ "See Also", "EXAMPLES_DRIVERS_GPMC_PSRAM_IO.html#autotoc_md1581", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_GPMC_PSRAM_IO.html#autotoc_md1582", null ]
    ] ],
    [ "HSM Services Example", "EXAMPLES_HSM_SERVICES.html", [
      [ "Introduction", "EXAMPLES_HSM_SERVICES.html#autotoc_md2157", null ],
      [ "Supported Combinations", "EXAMPLES_HSM_SERVICES.html#EXAMPLES_HSM_SERVICES_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_HSM_SERVICES.html#autotoc_md2158", null ]
    ] ],
    [ "MPU Firewall Service DEMO", "EXAMPLES_MPU_FIREWALL_SERVICES_DEMO.html", [
      [ "Introduction", "EXAMPLES_MPU_FIREWALL_SERVICES_DEMO.html#autotoc_md2237", null ],
      [ "Supported Combinations", "EXAMPLES_MPU_FIREWALL_SERVICES_DEMO.html#EXAMPLES_MPU_FIREWALL_SERVICES_DEMO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_MPU_FIREWALL_SERVICES_DEMO.html#autotoc_md2238", null ]
    ] ],
    [ "I2C Led Blink", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md2105", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#EXAMPLES_DRIVERS_I2C_LED_BLINK_COMBOS", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md2106", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md2107", null ]
      ] ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md2108", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md2109", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md2110", null ]
    ] ],
    [ "I2C Read", "EXAMPLES_DRIVERS_I2C_READ_V1.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_READ_V1.html#autotoc_md2111", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_READ_V1.html#EXAMPLES_DRIVERS_I2C_READ_V1_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_READ_V1.html#autotoc_md2112", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_READ_V1.html#autotoc_md2113", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_READ_V1.html#autotoc_md2114", null ]
    ] ],
    [ "I2C Memory Read", "EXAMPLES_DRIVERS_I2C_MEMORY_READ.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_MEMORY_READ.html#autotoc_md2115", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_MEMORY_READ.html#EXAMPLES_DRIVERS_I2C_MEMORY_READ_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_MEMORY_READ.html#autotoc_md2116", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_MEMORY_READ.html#autotoc_md2117", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_MEMORY_READ.html#autotoc_md2118", null ]
    ] ],
    [ "I2C Temperature Read", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html#autotoc_md2119", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html#EXAMPLES_DRIVERS_I2C_TEMPERATURE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html#autotoc_md2120", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html#autotoc_md2121", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html#autotoc_md2122", null ]
    ] ],
    [ "I2C Led Blink Interrupt LLD", "EXAMPLES_DRIVERS_I2C_LED_BLINK_INTERRUPT_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_LED_BLINK_INTERRUPT_LLD.html#autotoc_md2123", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_LED_BLINK_INTERRUPT_LLD.html#EXAMPLES_DRIVERS_I2C_LED_BLINK_INTERRUPT_LLD_COMBOS", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_I2C_LED_BLINK_INTERRUPT_LLD.html#autotoc_md2124", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_I2C_LED_BLINK_INTERRUPT_LLD.html#autotoc_md2125", null ]
      ] ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_LED_BLINK_INTERRUPT_LLD.html#autotoc_md2126", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_LED_BLINK_INTERRUPT_LLD.html#autotoc_md2127", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_LED_BLINK_INTERRUPT_LLD.html#autotoc_md2128", null ]
    ] ],
    [ "I2C Led Blink Polling LLD", "EXAMPLES_DRIVERS_I2C_LED_BLINK_POLLING_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_LED_BLINK_POLLING_LLD.html#autotoc_md2129", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_LED_BLINK_POLLING_LLD.html#EXAMPLES_DRIVERS_I2C_LED_BLINK_POLLING_LLD_COMBOS", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_I2C_LED_BLINK_POLLING_LLD.html#autotoc_md2130", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_I2C_LED_BLINK_POLLING_LLD.html#autotoc_md2131", null ]
      ] ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_LED_BLINK_POLLING_LLD.html#autotoc_md2132", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_LED_BLINK_POLLING_LLD.html#autotoc_md2133", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_LED_BLINK_POLLING_LLD.html#autotoc_md2134", null ]
    ] ],
    [ "I2C Led Read Write LLD", "EXAMPLES_DRIVERS_I2C_LED_READ_WRITE_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_LED_READ_WRITE_LLD.html#autotoc_md2135", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_LED_READ_WRITE_LLD.html#EXAMPLES_DRIVERS_I2C_LED_READ_WRITE_LLD_COMBOS", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_I2C_LED_READ_WRITE_LLD.html#autotoc_md2136", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_I2C_LED_READ_WRITE_LLD.html#autotoc_md2137", null ]
      ] ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_LED_READ_WRITE_LLD.html#autotoc_md2138", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_LED_READ_WRITE_LLD.html#autotoc_md2139", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_LED_READ_WRITE_LLD.html#autotoc_md2140", null ]
    ] ],
    [ "I2C Memory Read Interrupt LLD", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_INTERRUPT_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_INTERRUPT_LLD.html#autotoc_md2141", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_INTERRUPT_LLD.html#EXAMPLES_DRIVERS_I2C_MEMORY_READ_INTERRUPT_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_INTERRUPT_LLD.html#autotoc_md2142", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_INTERRUPT_LLD.html#autotoc_md2143", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_INTERRUPT_LLD.html#autotoc_md2144", null ]
    ] ],
    [ "I2C Memory Read Polling LLD", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_POLLING_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_POLLING_LLD.html#autotoc_md2145", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_POLLING_LLD.html#EXAMPLES_DRIVERS_I2C_MEMORY_READ_POLLING_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_POLLING_LLD.html#autotoc_md2146", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_POLLING_LLD.html#autotoc_md2147", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_MEMORY_READ_POLLING_LLD.html#autotoc_md2148", null ]
    ] ],
    [ "I2C Temperature Interrupt LLD", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_INTERRUPT_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_INTERRUPT_LLD.html#autotoc_md2149", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_INTERRUPT_LLD.html#EXAMPLES_DRIVERS_I2C_TEMPERATURE_INTERRUPT_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_INTERRUPT_LLD.html#autotoc_md2150", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_INTERRUPT_LLD.html#autotoc_md2151", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_INTERRUPT_LLD.html#autotoc_md2152", null ]
    ] ],
    [ "I2C Temperature Polling LLD", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_POLLING_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_POLLING_LLD.html#autotoc_md2153", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_POLLING_LLD.html#EXAMPLES_DRIVERS_I2C_TEMPERATURE_POLLING_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_POLLING_LLD.html#autotoc_md2154", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_POLLING_LLD.html#autotoc_md2155", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_TEMPERATURE_POLLING_LLD.html#autotoc_md2156", null ]
    ] ],
    [ "IPC Notify Echo", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html#autotoc_md1583", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html#autotoc_md1584", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html#autotoc_md1585", null ],
      [ "See Also", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html#autotoc_md1586", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html#autotoc_md1587", null ]
    ] ],
    [ "IPC RP Message Echo", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html#autotoc_md1588", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html#autotoc_md1589", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html#autotoc_md1590", null ],
      [ "See Also", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html#autotoc_md1591", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html#autotoc_md1592", null ]
    ] ],
    [ "IPC SafeIPC Echo", "EXAMPLES_DRIVERS_IPC_SAFEIPC_ECHO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_IPC_SAFEIPC_ECHO.html#autotoc_md1593", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_IPC_SAFEIPC_ECHO.html#autotoc_md1594", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_IPC_SAFEIPC_ECHO.html#autotoc_md1595", null ],
      [ "See Also", "EXAMPLES_DRIVERS_IPC_SAFEIPC_ECHO.html#autotoc_md1596", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_IPC_SAFEIPC_ECHO.html#autotoc_md1597", null ]
    ] ],
    [ "IPC Shared Memory Mutex using Spinlock", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html#autotoc_md1598", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html#EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html#autotoc_md1599", null ],
      [ "See Also", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html#autotoc_md1600", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html#autotoc_md1601", null ]
    ] ],
    [ "LIN Internal Loopback Interrupt", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md2160", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html#EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md2161", null ],
      [ "See Also", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md2162", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md2163", null ]
    ] ],
    [ "LIN SCI Internal Loopback Interrupt", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md2164", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html#EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md2165", null ],
      [ "See Also", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md2166", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md2167", null ]
    ] ],
    [ "LIN SCI DMA Loopback", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html#autotoc_md2168", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html#EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html#autotoc_md2169", null ],
      [ "See Also", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html#autotoc_md2170", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html#autotoc_md2171", null ]
    ] ],
    [ "LIN Internal Loopback Polling", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html#autotoc_md2172", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html#EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html#autotoc_md2173", null ],
      [ "See Also", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html#autotoc_md2174", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html#autotoc_md2175", null ]
    ] ],
    [ "LIN External Commander Transmit", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#autotoc_md2176", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#autotoc_md2177", null ],
      [ "Overridding the default configurations", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#autotoc_md2178", null ],
      [ "See Also", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#autotoc_md2179", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#autotoc_md2180", null ]
    ] ],
    [ "MCAN External Read Write", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html#autotoc_md2181", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html#EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html#autotoc_md2182", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html#autotoc_md2183", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html#autotoc_md2184", null ]
    ] ],
    [ "MCAN Loopback Interrupt", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html#autotoc_md2185", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html#EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html#autotoc_md2186", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html#autotoc_md2187", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html#autotoc_md2188", null ]
    ] ],
    [ "MCAN Loopback Polling", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html#autotoc_md2189", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html#EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html#autotoc_md2190", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html#autotoc_md2191", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html#autotoc_md2192", null ]
    ] ],
    [ "MCSPI Loopback", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html#autotoc_md2193", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html#EXAMPLES_DRIVERS_MCSPI_LOOPBACK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html#autotoc_md2194", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html#autotoc_md2195", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html#autotoc_md2196", null ]
    ] ],
    [ "MCSPI Loopback DMA", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html#autotoc_md2197", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html#EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html#autotoc_md2198", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html#autotoc_md2199", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html#autotoc_md2200", null ]
    ] ],
    [ "MCSPI Performance 8 Bit", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html#autotoc_md2201", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html#EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html#autotoc_md2202", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html#autotoc_md2203", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html#autotoc_md2204", null ]
    ] ],
    [ "MCSPI Performance 32 Bit", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html#autotoc_md2205", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html#EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html#autotoc_md2206", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html#autotoc_md2207", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html#autotoc_md2208", null ]
    ] ],
    [ "MCSPI Loopback DMA LLD", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA_LLD.html#autotoc_md2209", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA_LLD.html#EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA_LLD.html#autotoc_md2210", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA_LLD.html#autotoc_md2211", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA_LLD.html#autotoc_md2212", null ]
    ] ],
    [ "MCSPI Loopback Interrupt LLD", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_INTERRUPT_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_INTERRUPT_LLD.html#autotoc_md2213", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_INTERRUPT_LLD.html#EXAMPLES_DRIVERS_MCSPI_LOOPBACK_INTERRUPT_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_INTERRUPT_LLD.html#autotoc_md2214", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_INTERRUPT_LLD.html#autotoc_md2215", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_INTERRUPT_LLD.html#autotoc_md2216", null ]
    ] ],
    [ "MCSPI Loopback Polling LLD", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_POLLING_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_POLLING_LLD.html#autotoc_md2217", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_POLLING_LLD.html#EXAMPLES_DRIVERS_MCSPI_LOOPBACK_POLLING_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_POLLING_LLD.html#autotoc_md2218", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_POLLING_LLD.html#autotoc_md2219", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_POLLING_LLD.html#autotoc_md2220", null ]
    ] ],
    [ "MCSPI Loopback Turbo Mode", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_TURBO_MODE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_TURBO_MODE.html#autotoc_md2221", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_TURBO_MODE.html#EXAMPLES_DRIVERS_MCSPI_LOOPBACK_TURBO_MODE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_TURBO_MODE.html#autotoc_md2222", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_TURBO_MODE.html#autotoc_md2223", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_TURBO_MODE.html#autotoc_md2224", null ]
    ] ],
    [ "MCSPI Loopback Multi Instances Multi channels LLD", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_MULTIPLE_INSTANCES_MULTIPLE_CHANNELS_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_MULTIPLE_INSTANCES_MULTIPLE_CHANNELS_LLD.html#autotoc_md2225", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_MULTIPLE_INSTANCES_MULTIPLE_CHANNELS_LLD.html#EXAMPLES_DRIVERS_MCSPI_LOOPBACK_MULTIPLE_INSTANCES_MULTIPLE_CHANNELS_LLD_COMBO", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_MULTIPLE_INSTANCES_MULTIPLE_CHANNELS_LLD.html#autotoc_md2226", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_MULTIPLE_INSTANCES_MULTIPLE_CHANNELS_LLD.html#autotoc_md2227", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_MULTIPLE_INSTANCES_MULTIPLE_CHANNELS_LLD.html#autotoc_md2228", null ]
    ] ],
    [ "MMCSD RAW IO", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html#autotoc_md2233", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html#EXAMPLES_DRIVERS_MMCSD_RAW_IO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html#autotoc_md2234", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html#autotoc_md2235", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html#autotoc_md2236", null ]
    ] ],
    [ "MMCSD FILE IO", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html#autotoc_md2229", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html#EXAMPLES_DRIVERS_MMCSD_FILE_IO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html#autotoc_md2230", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html#autotoc_md2231", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html#autotoc_md2232", null ]
    ] ],
    [ "QSPI Flash Diag", "EXAMPLES_DRIVERS_QSPI_FLASH_DIAG.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_QSPI_FLASH_DIAG.html#autotoc_md1606", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_QSPI_FLASH_DIAG.html#EXAMPLES_DRIVERS_QSPI_FLASH_DIAG_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_QSPI_FLASH_DIAG.html#autotoc_md1607", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_QSPI_FLASH_DIAG.html#autotoc_md1608", null ]
    ] ],
    [ "QSPI Flash Transfer", "EXAMPLES_DRIVERS_QSPI_FLASH_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_QSPI_FLASH_TRANSFER.html#autotoc_md1609", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_QSPI_FLASH_TRANSFER.html#EXAMPLES_DRIVERS_QSPI_FLASH_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_QSPI_FLASH_TRANSFER.html#autotoc_md1610", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_QSPI_FLASH_TRANSFER.html#autotoc_md1611", null ]
    ] ],
    [ "QSPI Flash Dma Transfer", "EXAMPLES_DRIVERS_QSPI_FLASH_DMA_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_QSPI_FLASH_DMA_TRANSFER.html#autotoc_md1612", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_QSPI_FLASH_DMA_TRANSFER.html#EXAMPLES_DRIVERS_QSPI_FLASH_DMA_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_QSPI_FLASH_DMA_TRANSFER.html#autotoc_md1613", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_QSPI_FLASH_DMA_TRANSFER.html#autotoc_md1614", null ]
    ] ],
    [ "QSPI Flash Diag Interrupt", "EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT.html#autotoc_md1615", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT.html#EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT.html#autotoc_md1616", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT.html#autotoc_md1617", null ]
    ] ],
    [ "QSPI Flash Diag LLD", "EXAMPLES_DRIVERS_QSPI_FLASH_DIAG_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_QSPI_FLASH_DIAG_LLD.html#autotoc_md1618", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_QSPI_FLASH_DIAG_LLD.html#EXAMPLES_DRIVERS_QSPI_FLASH_DIAG_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_QSPI_FLASH_DIAG_LLD.html#autotoc_md1619", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_QSPI_FLASH_DIAG_LLD.html#autotoc_md1620", null ]
    ] ],
    [ "QSPI Flash DMA LLD", "EXAMPLES_DRIVERS_QSPI_FLASH_DMA_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_QSPI_FLASH_DMA_LLD.html#autotoc_md1624", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_QSPI_FLASH_DMA_LLD.html#EXAMPLES_DRIVERS_QSPI_FLASH_DMA_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_QSPI_FLASH_DMA_LLD.html#autotoc_md1625", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_QSPI_FLASH_DMA_LLD.html#autotoc_md1626", null ]
    ] ],
    [ "QSPI Flash Diag Interrupt LLD", "EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT_LLD.html#autotoc_md1621", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT_LLD.html#EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT_LLD.html#autotoc_md1622", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_QSPI_FLASH_INTERRUPT_LLD.html#autotoc_md1623", null ]
    ] ],
    [ "PMU Multievent", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html#autotoc_md1602", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html#EXAMPLES_DRIVERS_PMU_MULTIEVENT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html#autotoc_md1603", null ],
      [ "See Also", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html#autotoc_md1604", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html#autotoc_md1605", null ]
    ] ],
    [ "RTI LED Blink", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#autotoc_md2240", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#EXAMPLES_DRIVERS_RTI_LED_BLINK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#autotoc_md2241", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#autotoc_md2242", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#autotoc_md2243", null ]
      ] ],
      [ "Sample Output", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#autotoc_md2244", null ]
    ] ],
    [ "SDFM EPWM sync CPU read", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md2280", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md2281", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md2282", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md2283", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md2284", null ],
      [ "See Also", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md2285", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md2286", null ]
    ] ],
    [ "SDFM Filter sync DMA read", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_DMAREAD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_DMAREAD.html#autotoc_md2287", [
        [ "External Connections", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_DMAREAD.html#autotoc_md2288", null ],
        [ "Watch Variables", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_DMAREAD.html#autotoc_md2289", null ],
        [ "AM263X-CC or AM263PX-CC", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_DMAREAD.html#autotoc_md2290", null ],
        [ "AM263X-LP or AM263PX-LP", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_DMAREAD.html#autotoc_md2291", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_DMAREAD.html#EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_DMAREAD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_DMAREAD.html#autotoc_md2292", null ],
      [ "See Also", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_DMAREAD.html#autotoc_md2293", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_DMAREAD.html#autotoc_md2294", null ]
    ] ],
    [ "SDFM Filter sync CPU read", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md2295", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md2296", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md2297", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md2298", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md2299", null ],
      [ "See Also", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md2300", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md2301", null ]
    ] ],
    [ "SDFM single channel filter sync CPU read", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md2302", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md2303", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md2304", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md2305", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_COMBOS_SINGLE_CHANNEL", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md2306", null ],
      [ "See Also", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md2307", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md2308", null ]
    ] ],
    [ "Spinlock Example", "EXAMPLE_SPINLOCK.html", [
      [ "Introduction", "EXAMPLE_SPINLOCK.html#autotoc_md2309", null ],
      [ "Supported Combinations", "EXAMPLE_SPINLOCK.html#EXAMPLE_SPINLOCK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLE_SPINLOCK.html#autotoc_md2310", null ],
      [ "Sample Output", "EXAMPLE_SPINLOCK.html#autotoc_md2311", null ]
    ] ],
    [ "UART Echo", "EXAMPLES_DRIVERS_UART_ECHO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO.html#autotoc_md1627", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO.html#EXAMPLES_DRIVERS_UART_ECHO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO.html#autotoc_md1628", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO.html#autotoc_md1629", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO.html#autotoc_md1630", null ]
    ] ],
    [ "UART Echo DMA", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html#autotoc_md1631", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html#EXAMPLES_DRIVERS_UART_ECHO_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html#autotoc_md1632", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html#autotoc_md1633", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html#autotoc_md1634", null ]
    ] ],
    [ "UART Echo Callback", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html#autotoc_md1635", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html#EXAMPLES_DRIVERS_UART_ECHO_CALLBACK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html#autotoc_md1636", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html#autotoc_md1637", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html#autotoc_md1638", null ]
    ] ],
    [ "UART Echo Low Latency Interrupt", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html#autotoc_md1639", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html#EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html#autotoc_md1640", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html#autotoc_md1641", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html#autotoc_md1642", null ]
    ] ],
    [ "UART Echo Low Latency Polling", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html#autotoc_md1643", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html#EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html#autotoc_md1644", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html#autotoc_md1645", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html#autotoc_md1646", null ]
    ] ],
    [ "UART Echo DMA LLD", "EXAMPLES_DRIVERS_UART_ECHO_DMA_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO_DMA_LLD.html#autotoc_md1647", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO_DMA_LLD.html#EXAMPLES_DRIVERS_UART_ECHO_DMA_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO_DMA_LLD.html#autotoc_md1648", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO_DMA_LLD.html#autotoc_md1649", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO_DMA_LLD.html#autotoc_md1650", null ]
    ] ],
    [ "UART Echo Interrupt LLD", "EXAMPLES_DRIVERS_UART_ECHO_INTERRUPT_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO_INTERRUPT_LLD.html#autotoc_md1651", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO_INTERRUPT_LLD.html#EXAMPLES_DRIVERS_UART_ECHO_INTERRUPT_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO_INTERRUPT_LLD.html#autotoc_md1652", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO_INTERRUPT_LLD.html#autotoc_md1653", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO_INTERRUPT_LLD.html#autotoc_md1654", null ]
    ] ],
    [ "UART Echo Polling LLD", "EXAMPLES_DRIVERS_UART_ECHO_POLLING_LLD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO_POLLING_LLD.html#autotoc_md1655", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO_POLLING_LLD.html#EXAMPLES_DRIVERS_UART_ECHO_POLLING_LLD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO_POLLING_LLD.html#autotoc_md1656", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO_POLLING_LLD.html#autotoc_md1657", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO_POLLING_LLD.html#autotoc_md1658", null ]
    ] ],
    [ "UART HLD LLD External loopback", "EXAMPLES_DRIVERS_UART_HLD_LLD_EXTERNAL_LOOPBACK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_HLD_LLD_EXTERNAL_LOOPBACK.html#autotoc_md1659", null ],
      [ "External Connections :", "EXAMPLES_DRIVERS_UART_HLD_LLD_EXTERNAL_LOOPBACK.html#autotoc_md1660", [
        [ "AM263x-CC E2 :", "EXAMPLES_DRIVERS_UART_HLD_LLD_EXTERNAL_LOOPBACK.html#autotoc_md1661", null ],
        [ "AM263x-LP :", "EXAMPLES_DRIVERS_UART_HLD_LLD_EXTERNAL_LOOPBACK.html#autotoc_md1662", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_HLD_LLD_EXTERNAL_LOOPBACK.html#EXAMPLES_DRIVERS_UART_HLD_LLD_EXTERNAL_LOOPBACK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_HLD_LLD_EXTERNAL_LOOPBACK.html#autotoc_md1663", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_HLD_LLD_EXTERNAL_LOOPBACK.html#autotoc_md1664", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_HLD_LLD_EXTERNAL_LOOPBACK.html#autotoc_md1665", null ]
    ] ],
    [ "Watchdog interrupt mode", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html#autotoc_md2317", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html#EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html#autotoc_md2318", null ],
      [ "See Also", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html#autotoc_md2319", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html#autotoc_md2320", null ]
    ] ],
    [ "Watchdog reset mode", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#autotoc_md2312", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE_COMBOS", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#autotoc_md2313", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#autotoc_md2314", null ],
      [ "See Also", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#autotoc_md2315", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#autotoc_md2316", null ]
    ] ]
];