var GETTING_STARTED =
[
    [ "Introduction", "GETTING_STARTED.html#autotoc_md6", [
      [ "Getting Started Goals", "GETTING_STARTED.html#autotoc_md7", null ],
      [ "Terms and Abbreviations", "GETTING_STARTED.html#autotoc_md8", null ],
      [ "Getting Started Steps", "GETTING_STARTED.html#autotoc_md9", null ],
      [ "Next Steps", "GETTING_STARTED.html#autotoc_md10", null ]
    ] ],
    [ "Download, Install and Setup SDK and Tools", "SDK_DOWNLOAD_PAGE.html", [
      [ "Host PC Requirements", "SDK_DOWNLOAD_PAGE.html#autotoc_md11", null ],
      [ "Download and Install the SDK", "SDK_DOWNLOAD_PAGE.html#autotoc_md12", null ],
      [ "Download and Install Additional SDK Tools", "SDK_DOWNLOAD_PAGE.html#autotoc_md13", [
        [ "SysConfig", "SDK_DOWNLOAD_PAGE.html#autotoc_md14", null ],
        [ "Uniflash", "SDK_DOWNLOAD_PAGE.html#autotoc_md15", null ],
        [ "Python3", "SDK_DOWNLOAD_PAGE.html#INSTALL_PYTHON3", null ],
        [ "OpenSSL", "SDK_DOWNLOAD_PAGE.html#INSTALL_OPENSSL", null ],
        [ "PRU-CGT", "SDK_DOWNLOAD_PAGE.html#INSTALL_PRU-CGT", null ],
        [ "Mono Runtime", "SDK_DOWNLOAD_PAGE.html#INSTALL_MONO", null ],
        [ "Code Composer Studio (CCS)", "SDK_DOWNLOAD_PAGE.html#autotoc_md16", null ]
      ] ],
      [ "Download and Install Additional SDK Tools", "SDK_DOWNLOAD_PAGE.html#autotoc_md17", [
        [ "TI CLANG Compiler Toolchain", "SDK_DOWNLOAD_PAGE.html#INSTALL_TIARMCLANG", null ]
      ] ]
    ] ],
    [ "Download, Install and Setup CCS", "CCS_SETUP_PAGE.html", [
      [ "Download CCS", "CCS_SETUP_PAGE.html#autotoc_md18", null ],
      [ "Install CCS", "CCS_SETUP_PAGE.html#autotoc_md19", null ],
      [ "Check Packages as seen by CCS", "CCS_SETUP_PAGE.html#CCS_PACKAGE_CHECK", null ],
      [ "Create Target Configuration", "CCS_SETUP_PAGE.html#CCS_NEW_TARGET_CONFIG", [
        [ "AM263X-CC / AM263X-LP", "CCS_SETUP_PAGE.html#autotoc_md20", null ]
      ] ],
      [ "Known Issues", "CCS_SETUP_PAGE.html#autotoc_md21", null ]
    ] ],
    [ "EVM Setup", "EVM_SETUP_PAGE.html", [
      [ "EVM Overview", "EVM_SETUP_PAGE.html#autotoc_md22", [
        [ "AM263X-CC", "EVM_SETUP_PAGE.html#autotoc_md23", null ],
        [ "AM263X-LP", "EVM_SETUP_PAGE.html#autotoc_md24", null ]
      ] ],
      [ "Cable Connections", "EVM_SETUP_PAGE.html#EVM_CABLES", [
        [ "AM263X-CC", "EVM_SETUP_PAGE.html#autotoc_md25", null ],
        [ "AM263X-LP", "EVM_SETUP_PAGE.html#autotoc_md26", null ]
      ] ],
      [ "Setup UART Terminal", "EVM_SETUP_PAGE.html#CCS_UART_TERMINAL", [
        [ "AM263X-CC", "EVM_SETUP_PAGE.html#autotoc_md27", null ],
        [ "AM263X-LP", "EVM_SETUP_PAGE.html#autotoc_md28", null ]
      ] ],
      [ "Additional Details", "EVM_SETUP_PAGE.html#autotoc_md29", [
        [ "BOOT MODE", "EVM_SETUP_PAGE.html#autotoc_md30", [
          [ "QSPI BOOT MODE", "EVM_SETUP_PAGE.html#BOOTMODE_QSPI", [
            [ "AM263X-CC", "EVM_SETUP_PAGE.html#autotoc_md31", null ],
            [ "AM263X-LP", "EVM_SETUP_PAGE.html#autotoc_md32", null ]
          ] ],
          [ "UART BOOT MODE", "EVM_SETUP_PAGE.html#BOOTMODE_UART", [
            [ "AM263X-CC", "EVM_SETUP_PAGE.html#autotoc_md33", null ],
            [ "AM263X-LP", "EVM_SETUP_PAGE.html#autotoc_md34", null ]
          ] ],
          [ "DEVBOOT MODE", "EVM_SETUP_PAGE.html#BOOTMODE_NOBOOT", [
            [ "AM263X-CC", "EVM_SETUP_PAGE.html#autotoc_md35", null ],
            [ "AM263X-LP", "EVM_SETUP_PAGE.html#autotoc_md36", null ]
          ] ]
        ] ]
      ] ]
    ] ],
    [ "Load and Run Example", "LOAD_RUN_EXAMPLE.html", null ],
    [ "Additional Details", "ADDITIONAL_DETAILS_PAGE.html", "ADDITIONAL_DETAILS_PAGE" ],
    [ "Getting Started With Smart Placement", "SMART_PLACEMENT_GETTING_STARTED.html", [
      [ "Introduction", "SMART_PLACEMENT_GETTING_STARTED.html#autotoc_md52", [
        [ "When is smart placement required:", "SMART_PLACEMENT_GETTING_STARTED.html#autotoc_md53", null ],
        [ "What not to expect from Smart Placement?", "SMART_PLACEMENT_GETTING_STARTED.html#autotoc_md54", null ]
      ] ],
      [ "Specific implementation of smart placement", "SMART_PLACEMENT_GETTING_STARTED.html#autotoc_md55", [
        [ "Manual Implementation", "SMART_PLACEMENT_GETTING_STARTED.html#autotoc_md56", null ],
        [ "SW Instrumentation implementation", "SMART_PLACEMENT_GETTING_STARTED.html#autotoc_md57", null ]
      ] ]
    ] ]
];