var NETWORKING =
[
    [ "Overview", "NETWORKING.html#autotoc_md425", [
      [ "Salient Features", "NETWORKING.html#autotoc_md426", null ],
      [ "Software Components Overview", "NETWORKING.html#autotoc_md427", null ],
      [ "Examples and Demos", "NETWORKING.html#autotoc_md428", null ],
      [ "Performance", "NETWORKING.html#autotoc_md429", null ],
      [ "Ethernet Driver", "NETWORKING.html#autotoc_md430", null ],
      [ "ICSS-EMAC Driver", "NETWORKING.html#autotoc_md431", null ],
      [ "TCP/IP Stack", "NETWORKING.html#autotoc_md432", null ],
      [ "Time Sensitive Networking (TSN) Stack", "NETWORKING.html#autotoc_md433", null ]
    ] ],
    [ "Enet-LLD", "ENET_LLD.html", "ENET_LLD" ],
    [ "ICSS-EMAC", "ICSS_EMAC.html", "ICSS_EMAC" ],
    [ "Lightweight IP (LwIP)", "NETWORKING_LWIP.html", "NETWORKING_LWIP" ],
    [ "Ethernet TSN and gPTP Stack - API and Integration Guide", "ENET_CPSW_TSN_GPTP.html", [
      [ "Pre-requisites", "ENET_CPSW_TSN_GPTP.html#autotoc_md441", null ],
      [ "Introduction", "ENET_CPSW_TSN_GPTP.html#autotoc_md442", null ],
      [ "Demo and Examples", "ENET_CPSW_TSN_GPTP.html#autotoc_md443", null ],
      [ "TSN Stack", "ENET_CPSW_TSN_GPTP.html#autotoc_md444", [
        [ "Compilation", "ENET_CPSW_TSN_GPTP.html#autotoc_md445", null ],
        [ "Modules", "ENET_CPSW_TSN_GPTP.html#autotoc_md446", null ],
        [ "Stack Initialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md447", null ],
        [ "Logging", "ENET_CPSW_TSN_GPTP.html#autotoc_md448", null ],
        [ "Starting uniconf and gPTP", "ENET_CPSW_TSN_GPTP.html#autotoc_md449", null ],
        [ "TSN Deinitialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md450", null ],
        [ "gPTP Multiple Domains", "ENET_CPSW_TSN_GPTP.html#autotoc_md451", null ],
        [ "gPTP Shorter Sync Interval", "ENET_CPSW_TSN_GPTP.html#autotoc_md452", null ]
      ] ],
      [ "Integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md453", [
        [ "Source integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md454", null ],
        [ "Uniconf configuration", "ENET_CPSW_TSN_GPTP.html#autotoc_md455", null ],
        [ "gPTP Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md456", null ],
        [ "gPTP Non-Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md457", [
          [ "gPTP Performance optimization", "ENET_CPSW_TSN_GPTP.html#autotoc_md458", null ]
        ] ]
      ] ],
      [ "Limitations", "ENET_CPSW_TSN_GPTP.html#autotoc_md459", null ],
      [ "See Also", "ENET_CPSW_TSN_GPTP.html#autotoc_md460", null ]
    ] ],
    [ "Ethernet TSN gPTP Examples", "EXAMPLES_ENET_CPSW_TSN_GPTP.html", "EXAMPLES_ENET_CPSW_TSN_GPTP" ],
    [ "Ethernet LLDP Stack - API and Integration Guide", "ENET_CPSW_LLDP.html", [
      [ "Pre-requisites", "ENET_CPSW_LLDP.html#autotoc_md461", null ],
      [ "Introduction", "ENET_CPSW_LLDP.html#autotoc_md462", null ],
      [ "Demo and Examples", "ENET_CPSW_LLDP.html#autotoc_md463", null ],
      [ "TSN Stack", "ENET_CPSW_LLDP.html#autotoc_md464", [
        [ "Compilation", "ENET_CPSW_LLDP.html#autotoc_md465", null ],
        [ "Modules", "ENET_CPSW_LLDP.html#autotoc_md466", null ],
        [ "Stack Initialization", "ENET_CPSW_LLDP.html#autotoc_md467", null ],
        [ "Logging", "ENET_CPSW_LLDP.html#autotoc_md468", null ],
        [ "Starting uniconf and LLDP applications", "ENET_CPSW_LLDP.html#autotoc_md469", null ],
        [ "LLDP Deinitialization", "ENET_CPSW_LLDP.html#autotoc_md470", null ]
      ] ],
      [ "Integration", "ENET_CPSW_LLDP.html#autotoc_md471", [
        [ "Source integration", "ENET_CPSW_LLDP.html#autotoc_md472", null ],
        [ "Uniconf configuration", "ENET_CPSW_LLDP.html#autotoc_md473", null ],
        [ "LLDP configuration parameters", "ENET_CPSW_LLDP.html#autotoc_md474", null ]
      ] ],
      [ "See Also", "ENET_CPSW_LLDP.html#autotoc_md475", null ]
    ] ]
];